# include/Board.h File Reference

More...

`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "board/Point.h"`
`#include <cmath>`
`#include "board/Point.h"`
`#include <iostream>`
`#include <limits>`
`#include "Transforms.ih"`
`#include "board/Rect.h"`
`#include "board/Path.h"`
`#include "board/Transforms.h"`
`#include <ctime>`
`#include <cstring>`
`#include "Tools.ih"`
`#include <map>`
`#include "Shapes.ih"`
`#include "board/Shapes.h"`
`#include "board/Tools.h"`
`#include "ShapeList.ih"`

Go to the source code of this file.

## Classes

class | LibBoard::Board
| Class for EPS, FIG or SVG drawings. More...
struct | LibBoard::Board::State

## Detailed Description

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Sat Aug 18 2007